/*
Theme Name: Medicalhealth Child
Description: Child theme for Medicalhealth
Author: Catchpixel
Template: medicalhealth
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*Child Theme Style Code Here*/

.two-col-left .single-sidebar-container #sidebar,
.two-col-right .single-sidebar-container #sidebar {
    background: #f7f7f7;
}
.two-col-left .single-sidebar-container #sidebar .widget_search input[type="text"],
.two-col-right .single-sidebar-container #sidebar .widget_search input[type="text"] {
    background: #efefef;
}
@media only screen and (min-width: 992px) {
    .two-col-left #main-wrapper > .single-sidebar-container > .row {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-flow: row-reverse;
    }
    .two-col-left #main-wrapper > .single-sidebar-container > .row:before,
    .two-col-left #main-wrapper > .single-sidebar-container > .row:after {  /* for space-between */
        display: none;
    }
    .two-col-left .single-sidebar-container #primary,
    .two-col-left .single-sidebar-container #sidebar {  /* for full height */
        align-self: stretch;
        float: none !important;
    }
    .two-col-left .single-sidebar-container #sidebar {
        border-right: 3px solid #efefef;
    }
    .two-col-right #main-wrapper > .single-sidebar-container > .row {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .two-col-right #main-wrapper > .single-sidebar-container > .row:before,
    .two-col-right #main-wrapper > .single-sidebar-container > .row:after {
        display: none;
    }
    .two-col-right .single-sidebar-container #primary,
    .two-col-right .single-sidebar-container #sidebar {
        align-self: stretch;
        float: none !important;
    }
    .two-col-right .single-sidebar-container #sidebar {
        border-left: 3px solid #efefef;
    }
}

.single-open_solicitation .hentry.open_solicitation .entry-content {
    vertical-align: top;
}
.single-open_solicitation .hentry.open_solicitation .entry-content > div {
    display: inline-block;
    width: 74%;
    padding-left: 1%;
    vertical-align: top;
}
.single-open_solicitation .hentry.open_solicitation .entry-content > div.label {
    width: 25%;
    color: #777;
    font-size: 100%;
    padding: 0;
    text-align: left;
    vertical-align: top;
    line-height: 28px;
}
.single-open_solicitation .hentry.open_solicitation .entry-content > div.fullwidth {
    display: block;
    width: auto;
    padding: 0;
}

.single-physician .entry-content > .header {
    overflow: hidden;
}
.single-physician .entry-content > .bio > p:last-child {
    margin-bottom: 10px;
}

.entry-content > .physician-search-form {
    font-size: 15px;
    margin-bottom: 20px;
}
.entry-content > .physician-search-form .left,
.entry-content > .physician-search-form .right {
    width: 48%;
    margin-bottom: 10px;
}
.entry-content > .physician-search-form .left + .left {
    float: left;
}
.entry-content > .physician-search-form .right {
    float: right;
}
.entry-content > .physician-search-form label {
    display: block;
    line-height: normal;
}
.entry-content > .physician-search-form select,
.entry-content > .physician-search-form input[type="text"] {
    width: 100%;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    box-shadow: none;
}
.entry-content > .physician-search-form input[type="text"] {
    padding: 6px 12px;
}
.entry-content > .physician-search-form input[type="submit"] {
    border-radius: 4px;
    margin-right: 5px;
}
.entry-content > .physician-search-form input[type="button"] {
    padding-left: 4px;
    color: #0087be;
}
.entry-content > .physician-search-form input[type="button"]:hover {
    color: #333;
}
@media screen and (max-width: 414px) {
    .entry-content > .physician-search-form + table {
        font-size: 15px;
    }
}
@media screen and (max-width: 320px) {
    .entry-content > .physician-search-form + table {
        font-size: 13px;
    }
}